Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.emf;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.expressions;visibility:=reexport,
 org.eclipse.core.filesystem;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.emf.workspace;visibility:=reexport,
 org.eclipse.sphinx.platform;visibility:=reexport,
 org.jdom,
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 org.apache.xerces;bundle-version="2.12.2";visibility:=reexport
Export-Package: org.eclipse.sphinx.emf,
 org.eclipse.sphinx.emf.domain,
 org.eclipse.sphinx.emf.domain.factory,
 org.eclipse.sphinx.emf.ecore,
 org.eclipse.sphinx.emf.ecore.proxymanagement,
 org.eclipse.sphinx.emf.edit,
 org.eclipse.sphinx.emf.internal;x-internal:=true,
 org.eclipse.sphinx.emf.internal.ecore;x-internal:=true,
 org.eclipse.sphinx.emf.internal.ecore.proxymanagement;x-internal:=true,
 org.eclipse.sphinx.emf.internal.ecore.proxymanagement.blacklist;x-internal:=true,
 org.eclipse.sphinx.emf.internal.ecore.proxymanagement.lookupresolver;x-internal:=true,
 org.eclipse.sphinx.emf.internal.expressions;x-internal:=true,
 org.eclipse.sphinx.emf.internal.filesystem;x-internal:=true,
 org.eclipse.sphinx.emf.internal.messages;x-internal:=true,
 org.eclipse.sphinx.emf.internal.metamodel;x-friends:="org.eclipse.sphinx.emf.workspace",
 org.eclipse.sphinx.emf.internal.metamodel.services;x-internal:=true,
 org.eclipse.sphinx.emf.internal.model;x-internal:=true,
 org.eclipse.sphinx.emf.internal.properties;x-internal:=true,
 org.eclipse.sphinx.emf.internal.resource;x-internal:=true,
 org.eclipse.sphinx.emf.internal.scoping;x-internal:=true,
 org.eclipse.sphinx.emf.loading,
 org.eclipse.sphinx.emf.messages,
 org.eclipse.sphinx.emf.metamodel,
 org.eclipse.sphinx.emf.metamodel.providers,
 org.eclipse.sphinx.emf.metamodel.services,
 org.eclipse.sphinx.emf.model,
 org.eclipse.sphinx.emf.properties,
 org.eclipse.sphinx.emf.query,
 org.eclipse.sphinx.emf.resource,
 org.eclipse.sphinx.emf.saving,
 org.eclipse.sphinx.emf.scoping,
 org.eclipse.sphinx.emf.splitting,
 org.eclipse.sphinx.emf.util,
 org.eclipse.sphinx.emf.validation
Import-Package: org.apache.xerces.impl.msg, org.apache.xerces.impl.xs, org.xml.sax
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.sphinx.emf.Activator$Implementation
Bundle-RequiredExecutionEnvironment: JavaSE-11
Eclipse-BuddyPolicy: global
